Subject: Re: New skb extension for use by LSMs (skb "security blob")?

From: Florian Westphal <[email-masked]>
Date: Thu, 22 Aug 2019 09:03:58 +0200

Paul Moore <[email-masked]> wrote:
> Hello netdev,
> 
> I was just made aware of the skb extension work, and it looks very
> appealing from a LSM perspective.  As some of you probably remember,
> we (the LSM folks) have wanted a proper security blob in the skb for
> quite some time, but netdev has been resistant to this idea thus far.

Is that "blob" in addition to skb->secmark, or a replacement?